## haskell-bindings-libzip 0.1.0.2

=== debian/changelog ===
haskell-bindings-libzip (0.1.0.2-2ubuntu1) precise; urgency=low

  * Extend compatible versions of 'base' library in cabal file to work with
    GHC 7.4. Should be fixed in the new upstream which we cannot yet sync due
    to the requirement for libzip 0.10.

 -- Iain Lane <laney@ubuntu.com>  Fri, 16 Mar 2012 18:39:27 +0000

haskell-bindings-libzip (0.1.0.2-2build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 09:38:06 -0400

haskell-bindings-libzip (0.1.0.2-2) unstable; urgency=low

  * Fix FTBFS: missing build-dep on pkg-config (that’d make a good case for a
    lintian check) (Closes: #645572)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 17 Oct 2011 08:37:20 +0200

haskell-bindings-libzip (0.1.0.2-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Oct 2011 21:14:44 +0200
