## haskell-bindings-libzip 0.10

=== debian/changelog ===
haskell-bindings-libzip (0.10-2) unstable; urgency=low

  * Extend libzip dependency (Closes: #676053)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Jun 2012 10:13:49 +0200

haskell-bindings-libzip (0.10-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 23 Feb 2012 13:02:52 -0500
