=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
   , ghc
   , ghc-prof
   , libghc-bindings-dsl-dev (>= 1.0)
-  , libghc-bindings-dsl-dev (<< 1.1)
   , libzip-dev
   , pkg-config
 Build-Depends-Indep: ghc-doc
