## haskell-bindings-libzip 0.10.2

=== debian/changelog ===
haskell-bindings-libzip (0.10.2-2build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Dec 2013 11:04:42 +0000

haskell-bindings-libzip (0.10.2-2build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Oct 2013 11:42:52 +0100

haskell-bindings-libzip (0.10.2-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Jun 2013 15:14:49 +0100

haskell-bindings-libzip (0.10.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:55 +0200

haskell-bindings-libzip (0.10.2-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 Nov 2012 15:49:03 -0500
