=== debian/control ===
Source: haskell-bindings-libzip
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-bindings-dsl-dev (>= 1.0)
  , libghc-bindings-dsl-dev (<< 1.1)
  , libzip-dev
  , pkg-config
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/bindings-libzip
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bindings-libzip
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bindings-libzip

Package: libghc-bindings-libzip-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libzip-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: low-level Haskell bindings to libzip${haskell:ShortBlurb}
 This package provides low-level bindings to libzip library. For a higher-level
 interface please use the libghc-libzip-dev package.
 .
 ${haskell:Blurb}

Package: libghc-bindings-libzip-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: low-level Haskell bindings to libzip${haskell:ShortBlurb}
 This package provides low-level bindings to libzip library. For a higher-level
 interface please use the libghc-libzip-dev package.
 .
 ${haskell:Blurb}

Package: libghc-bindings-libzip-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: low-level Haskell bindings to libzip${haskell:ShortBlurb}
 This package provides low-level bindings to libzip library. For a higher-level
 interface please use the libghc-libzip-dev package.
 .
 ${haskell:Blurb}
