## haskell-bindings-libzip 0.11

=== debian/changelog ===
haskell-bindings-libzip (0.11-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:52 +0200

haskell-bindings-libzip (0.11-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:35 +0100

haskell-bindings-libzip (0.11-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release (Closes: 741747)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Mar 2014 15:13:23 +0100
