=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-bindings-dsl-dev (>= 1.0)
   , libghc-bindings-dsl-dev (<< 1.1)
-  , libzip-dev
+  , libzip-dev (>= 0.11)
+  , libzip-dev (<< 0.12)
   , pkg-config
 Build-Depends-Indep: ghc-doc
 Standards-Version: 3.9.4
